article {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	margin: 0;
	padding: 0.50rem;
	width: 60%;
}

figure {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 0;
	max-height: 100%;
	max-width: 100%;
	padding: 0;
}

.portfolio-image {
	margin: 0;
	max-width: 60%;
	padding: 0;
}

span {
	max-width: 50%;
	text-justify: left;
}

.vertical {
	flex-direction: column;
	justify-content: center;
}

/* || @mediaqueries || */

@media only screen and (max-width: 576px) {
	article {
		width: 100%;
	}

	iframe {
		width: 100%;
	}

	.portfolio-image {
		max-width: 100%;
	}

	span {
		max-width: 100%;
	}
}